﻿body {
	margin: 0px;
	padding: 0;
/*	background: #E1E0DA;
	background-image:url(../imges/bkgrd.gif); */
	margin: 0 auto;
}

/* full wrap */
#wraper {
	width:100%;
	margin:0 auto;
	float:inherit;
	
}

/* Wrapper */

#content-wrap {
		
}

/* Header */

#header {
	width: 980px;
	/*height: 178px;*/
	height: 156px;
}
#headerlogo {
	float: left;
	width: 503px;
	height: 178px;
}
#headermenu {
	float: right;
	width: 477px;
	height: 178px;
	background-image:url(../imges/menu_bg.jpg);
}

#menu_bt {
	width: 259px;
	height: 56px;
	margin-top:98px;
	margin-left:110px;
	
}

/* main body section */

#middlepage {
	width: 980px;
	/*height: 159px;
	text-align:left;*/
	background-color:White;
	float:left; margin-left:13px;
}
#midbar1 {
	float:left;
	width: 503px;
	height: 159px;
}
#midbar2 {
	float:right;
	width: 477px;
	height: 159px;
}

/*form style*/

#formstrip {
	width: 980px;
	height: 261px;
}
#formstrip1 {
	width: 980px;
	height: 720px;
}

#loginform1 {
	float:left;
	width: 503px;
	height: 261px;
	background-image:url(../imges/formbg.jpg);	
}
#sideimage1 {
	float:right;
	width: 477px;
	height: 261px;
}

#loginform {
	background-image:url(../imges/shadow.png);
	background-position:right bottom;
	background-repeat:no-repeat;
	width:440px;
	height:235px;
	padding-left:60px;
}

.heading1 {
	font-family: Calibri;
	font-size: 22px;
	font-weight: bold;
	color: #CC0000;
}

.style4 {font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

/*footer*/

#footer {
	width:980px;
	height:82px;
	background-color:#FCD1A4;

}
#footer1 {
	width: 980px;
	height: 53px;

}
#footer2 {
	font-family:Verdana, Geneva, sans-serif;
	font-size:11px;
	color:#000;
	padding-left:20px;
	padding-top:5px;
	width:480px;
	height:25px;
	float:left;
}
#footerlogo {
	width:400px;
	height:25px;
	float:right;
	background-image:url(../imges/logo.png);
	background-position:right;
	background-repeat:no-repeat;
	padding-right:30px;
}


/* Registration Form*/

#registerform {
	float:left;
	width: 503px;
	height: 813px;
	background-image: url(../imges/regisster_form.jpg);
}
#registersideimage {
	float:right;
	width: 477px;
	height: 813px;
	background-color:#FFFFFF;
}
#tablebg {
	background-image:url(../imges/shadow.png);
	background-position:right top;
	padding-top:50px;

	
}


#registerform {
	float:left;
	width: 503px;
	height: 813px;
	background-image: url(../imges/regisster_form.jpg);
}
#registersideimage {
	float:right;
	width: 477px;
	height: 813px;
	background-color:#FFFFFF;
}
#tablebg {
	background-image:url(../imges/shadow.png);
	background-position:right top;
	padding-top:50px;

	
}